cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Gallardo" <agalla...@agssa.net>
Subject RE: Momento Zip Distribution
Date Sun, 22 Feb 2004 01:34:37 GMT
Ralph Goers dijo:
> I'm just curious if JDK 1.3 support will be required when 2.2 is released.
> How does the decision get made to only support 1.4+?

Don't sure if we will change to just 1.4 But I think it will stay as
currently, seems like many people is still using 1.3. This is not my case.

Best Regards,

Antonio Gallardo


Mime
View raw message